﻿html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{  
    margin:0;  
    padding:0;  
    -webkit-text-size-adjust:none;
	font-size:16px;
	line-height:24px;
}  

ol, ul {

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/******Handy class***************/
.fl{float:left;}
.fr{float:right;}
.hidden{display:none;}
.block{display:block;}
.disabled {
	pointer-events: none;
	opacity: 0.7;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
/* IE6/7 support */
.clearfix {
	*zoom: 1;
}
.hide_text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.break {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/******Project class***************/
*{	
	margin:0px;padding:0px;
}
a{
	text-decoration:none;
}
a img{
	border:0px;
	outline:none;
}
img{
}
.clear{
	clear:both;
	display:block;
}
input,textarea{
	outline:none;
	font-size:13px;
}

@font-face {
    font-family: 'npb-lightlight';
    src: url('/templates/default/css/npb-light-webfont.eot');
    src: url('/templates/default/css/npb-light-webfont.eot') format('embedded-opentype'),
         url('/templates/default/css/npb-light-webfont.woff') format('woff'),
         url('/templates/default/css/npb-light-webfont.ttf') format('truetype'),
         url('/templates/default/css/npb-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'npb-thinthin';
    src: url('/templates/default/css/npb-thin-webfont.eot');
    src: url('/templates/default/css/npb-thin-webfont.eot') format('embedded-opentype'),
         url('/templates/default/css/npb-thin-webfont.woff') format('woff'),
         url('/templates/default/css/npb-thin-webfont.ttf') format('truetype'),
         url('/templates/default/css/npb-thin-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


/**
 * Icon
 */

.hoverimage{
  position: relative;
  overflow: hidden;  
  color: #fff;
  text-decoration: none;
  text-align: center;
  line-height: 50px;
  font-size: 12px;
  font-family: sans-serif;
}

/**
 * The "shine" element
 */

.hoverimage:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  transform: rotate(30deg);
  
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}

/* Hover state - trigger effect */

.hoverimage:hover:after {
  opacity: 1;
  top: -30%;
  left: -30%;
  transition-property: left, top, opacity;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-timing-function: ease;
}

/* Active state */

.hoverimage:active:after {
  opacity: 0;
}
@font-face {
  font-family: 'svn-azo_sansregular';
  src:  url('/templates/default/css/font/SVN-AzoSans.eot') format('embedded-opentype'),  
		url('/templates/default/css/font/SVN-AzoSans.otf')  format('opentype'),
	    url('/templates/default/css/font/SVN-AzoSans.woff') format('woff'), 
		url('/templates/default/css/font/SVN-AzoSans.ttf')  format('truetype'), 
		url('/templates/default/css/font/SVN-AzoSans.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'svn-azo_sansbold';
  src: url('/templates/default/css/font/SVN-AzoSansBold.eot') format('embedded-opentype'),  
	   url('/templates/default/css/font/SVN-AzoSansBold.woff') format('woff'), 
	   url('/templates/default/css/font/SVN-AzoSansBold.ttf')  format('truetype'), 
	   url('/templates/default/css/font/SVN-AzoSansBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
	font-family:svn-azo_sansregular,Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	background:url('/templates/default/images/bg01.png');
}
.header{
	background:#fbfbfb;
	height:78px;
	border-bottom:5px #0069c5 solid;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:111;
}
.container{
	padding-top:83px;
}
.body-website{
	width:1200px;
	margin:auto;
}
.body-header{
		position:relative;
}
.body-wrapper{
	width:1200px;
	margin:auto;
}
.logo{
	float:left;
}
.logo-mobile{
	display:none;
}
.right-header{
	float:right;
	width:950px;
}
.list-language{
	float:right;
	margin:23px 0px 0px 20px;
	width:17px;
	list-style:none;
}
.list-language li{
	margin-bottom:6px;
	height:12px;
}
.icon-search{
	border-left:1px #d3d3d3 solid;
	border-right:1px #d3d3d3 solid;
	display:block;
	margin:30px 0px 0px 10px;
	float:right;
	cursor:pointer;
}
.list-main-menu{
	float:right;
	text-align:right;
	list-style:none;
}
.list-main-menu li{
	float:left;	
}
.list-main-menu li a{
	display:block;
	line-height:70px;	
	padding:8px 10px 0px;
	font-size:15px;
	text-transform:uppercase;
	color:#2f2f2f;
	font-weight:bold;
}
.list-main-menu li a:hover,.list-main-menu li a.selected{
	background:#0069c5;
	color:#fff;
}
.box-menu-sanpham{
	position:absolute;
	top:78px;
	left:0px;	
	padding:30px 40px 30px 40px;
	border-top: 5px #0069c5 solid;
	background:url('/templates/default/images/bg-submenu.png');
	width:1120px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.5);
	z-index:89;
	display:none;
}
.left-box-menu-sanpham{
	width:320px;
	height:280px;
	float:left;
	margin-top:10px;
	position:relative;
}
.left-box-menu-sanpham a{
	width:320px;
	height:280px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	display:none;
}
.left-box-menu-sanpham a.active{
	display:block;
}

.left-box-menu-sanpham img{
	display:block;
	margin-bottom:20px;
}

.left-box-menu-sanpham label{
	color:#fc8706 ;
	font-size:22px;
	font-family:MyriadPro-Regular;
}

.right-box-menu-sanpham{
	width:775px;
	float:right;
}
.item-right-box-menu-sanpham{
	width:245px;
	margin:0px 0px 0px 20px;
	float:left;
}
.margin-left01{
	margin-left:0px;
}
.item-right-box-menu-sanpham h3{
	border-bottom:1px #d0d0d0 solid;
	margin:0px 0px 20px 15px;
}
.item-right-box-menu-sanpham h3 a{
	font-size:17px;
	text-transform:uppercase;
	color:#006bc8;
	font-family: 'Iris Azo';
	padding-bottom:5px;
	display:block;
}
.item-right-box-menu-sanpham h3 a:hover{
	color:#fc8706;
}

.list-product-menu,.list-news-home,.item-footer ul,.list-footer01,.list-footer02,.body-dieuhuong ul,.list-news-other,.list-maunha,.list-tab-design,.list-action-chon-nha,.list-mau-cua,.list-moto,.list-phukien01,.list-phukien02{
	list-style:none;
}
.item-right-box-menu-sanpham li{
	margin:0px 0px 10px 0px;
}

.item-right-box-menu-sanpham li a{
	display:block;
	line-height:30px;
	padding:2px 2px 2px 17px;
	color:#3b3b3b;
	font-size:18px;
	font-family:svn-azo_sansregular;
}
.item-right-box-menu-sanpham li a:hover{
	border:2px #fc8706 solid;
	padding:0px 0px 0px 15px;
}
.views-all-products{
	line-height:30px;
	padding:2px 2px 2px 17px;
	color:#006bc8;
	font-size:18px;
	font-family:svn-azo_sansregular;
	text-decoration:underline;
}
.views-all-products:hover{
	color:#fc8706 ;
}

/* feature */
.backgroup-white{
	background:#fff;
	margin-bottom:60px;
}
.feature{
	width:100%;
	margin-bottom:64px;
}
.feature img{
	width:100%;
	display:block;
}
.group-home01{
	padding-bottom:34px;
}
.item-home01{
	width:569px;
	margin-bottom:34px;
	float:left;
}
.item-home02{
	float:right;
}

.img-item-home01{
	display:block;
	width:100%;
	border:3px #fff solid;
	margin-bottom:15px;
}
.img-item-home01 img{
	display:block;
	width:100%;
}
.title-item-home01{
	color:#333;
	font-weight:bold;
	font-size:18px;
	margin-bottom:5px;
	display:block;
}
.title-item-home01:hover{
	color:#006bcc;
}

.summary-item-home01{
	color:#000;
	font-size:16px;
	font-family:svn-azo_sansregular;
	margin-bottom:15px;
	line-height:20px;
}
.viewsdetail-item-home01{
	width:176px;
	height:40px;
	line-height:40px;
	display:block;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	background:#006bcc;
}
.viewsdetail-item-home02{
	background:#ff8400;
}
.viewsdetail-item-home01:hover{
	opacity:0.8;
}
.group-home02{
	padding:60px 0px 20px;
	margin-bottom:50px;
	background:#fff;
}
.title01{
	color: #006bcc;
    font-weight: bold;
    font-size: 25px;
    line-height:34px;
    margin-bottom: 30px;
    display: block;
    text-align:center;
    text-transform:uppercase;
    font-family:svn-azo_sansbold;
}
.title01 *{
	color: #006bcc;
    font-weight: bold;
    font-size: 25px;
    line-height:34px;
    margin-bottom: 30px;
    display: block;
    text-align:center;
    text-transform:uppercase;
    font-family:svn-azo_sansbold;
}
.title01 h1{
	display:inline;
}


.sub-group-home02{
	margin-bottom:50px;
}
.header-cat-home{
	border-top:1px #333 solid;
	border-bottom:1px #333 solid;
    margin-bottom: 30px;
    display: block;
}
.product-home .header-cat-home{
	width:1120px;
	margin:0px auto 30px;
	
}
.header-cat-home a,.header-cat-home span{
	height:40px;
	line-height:40px;
	color: #333;
    font-size: 18px;
    font-family:svn-azo_sansregular;
    display: block;
    text-align:center;
    text-transform:uppercase;
    font-weight:normal;
}
.header-cat-home a:hover{
	color: #ff8400;
}


.list-products-home{
	padding:0px 12px;
}
.item-products-home{
	width:259px;
	float:left;
	margin-left:28px;
}
.box-content .item-products-home {
    width: 235px;
    margin-left: 28px;
    margin-bottom:20px;
}
.img-products-home{
	display:block;
	margin-bottom:15px;
}
.img-products-home img{
	display:block;
	width:100%;
}
.title-products-home{
	color:#333333;
	font-family:svn-azo_sansregular;
	font-size:18px;
	text-align:center;
	display:block;
	height:40px;
	overflow:hidden;
}
.item-products-home:hover .title-products-home{
	color:#ff8400;
}

.group-home03{
	margin-bottom:80px;
}
.title02{
	color: #006bcc;
    font-weight: bold;
    font-size: 27px;
    margin-bottom: 40px;
    display: block;
    text-align: center;
    text-transform: uppercase;
}
.item-lydo{
	width:400px;
	float:left;
	position:relative;
}
.item-lydo img{
	width:100%;
}

.content-lydo{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:url('/templates/default/images/bg-content-lydo.png');
	z-index:1;
	display:none;
	cursor:pointer;
}

.content-lydo h4{
	color: #fff;
    font-weight: bold;
    font-size: 27px;
    font-family:svn-azo_sansbold;
    margin-bottom: 40px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    background:url('/templates/default/images/bg-header01.png') no-repeat bottom center;
    padding-bottom:14px;
    text-align:center;
    margin:46px 0px 30px;

}
.content-lydo p{
    color: #000;
    font-size: 16px;
    font-family: MyriadPro-Regular;
	color:#fff;
	margin:auto;
	width:80%;
    line-height: 24px;
}
.title03{
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    margin:30px 0px 40px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-family:svn-azo_sansbold;
}
.title03-mobile{
	display:none;
}

.group-home04{
	 background:url('/templates/default/images/bg-slide-images.png') no-repeat top center;
	 padding-top:1px;
	 margin-bottom:60px;
}
.box-slide{
	height:378px;
}

/* box news */
.group-home05{
	margin-bottom:60px;
}
.list-news-home li{
	width:271px;
	float:left;
	margin:0px 0px 15px 28px;
}
.img-news-home{
	display:block;
	margin-bottom:5px;
}
.img-news-home img{
	display:block;
	width:100%;
}
.title-news-home{
	color:#333333;
	font-family:svn-azo_sansregular;
	font-size:16px;
	display:block;
	line-height:20px;
	height:60px;
	overflow:hidden;
}
.list-news-home li:hover .title-news-home{
	color:#ff8400;
}

.group-home06{
	background:#fff;
}
.left-group-home05{
	width:398px;
}
.right-group-home05{
	width:800px;
}
.title04{
	margin:80px 0px 15px;
	color: #333333;
    font-weight: bold;
    font-size: 22px;
    line-height:26px;
}
.note-search-daily{
    color: #000;
    font-size: 16px;
    font-family:svn-azo_sansregular;
    margin:0px 20px 25px 0px;
    line-height: 26px;
}
.input-search-maps{
	width:350px;
	height:38px;
	line-height:38px;
	text-indent:16px;
	border:1px #c1c1c1 solid;
	display:block;
	margin-bottom:18px;
	font-size:14px;
}
.button-search-maps{
	width:350px;
	height:40px;
	line-height:40px;
	display:block;
	margin-bottom:18px;
	font-size:18px;
	background:#006bcc;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
}
.top-footer{
	padding:60px 0px 30px;
}
.item-footer{
	padding-left:110px;
	width:190px;
	float:left;
	margin-bottom:25px;
}
.item-footer01{
	background:url('/templates/default/images/icon-austdoor01.png') no-repeat center left;
	width:150px;
}
.item-footer02{
	background:url('/templates/default/images/icon-austdoor02.png') no-repeat center left;
	width:180px;
}
.item-footer03{
	background:url('/templates/default/images/icon-austdoor03.png') no-repeat center left;
	width:180px;
}
.item-footer04{
	background:url('/templates/default/images/icon-austdoor04.png') no-repeat top left;
	width:230px;
}
.title05{
	color: #333;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 3px;
    display: block;
    text-transform: uppercase;
}
.item-footer li a{
	color: #006bcc;
    font-size: 14px;
    font-family:svn-azo_sansregular;
    display:block;
    line-height:22px;
}
.item-footer li a:hover{
	color: #ff8400;
}
.bottom-footer{
	background:#002757 url('/templates/default/images/bg-footer.png') no-repeat bottom center;
	padding:25px 0px 15px;
}
.link-austdoor-group{
    background:url('/templates/default/images/austdoor-group-icon.png') no-repeat 0px 0px;
}
.link-austdoor-group:hover{
	color: #ff8400;
}

.left-bottom-footer{
	width:500px;
	float:left;
}
.right-bottom-footer{
	width:280px;
	float:right;
}
.logo-footer{
	display:block;
	float:right;
	margin-bottom:8px;
}
.content-footer{

}
.list-footer01{
	margin-bottom:10px;
}
.list-footer01 li{
	float:left;
}
.list-footer01 li a{
	color: #fff;
    font-size: 16px;
    font-family:svn-azo_sansregular;
    display:block;
    padding:0px 15px 0px 15px;
}
.list-footer01 li:first-child a{
    padding:0px 15px 0px 0px;
}
.list-footer01 li a:hover{
	color: #ff8400;
}
.list-footer02{
	float:right;
}
.list-footer02 li{
	float:left;
	margin-left:12px;
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
}
.list-footer02 li:first-child{
	border-left:0px;
	padding-left:0px;
}

.list-footer02 li a{
	display:block;
	height:30px;
	width:31px;
}
.list-footer02 li a .text-link01{
	display:block;
	line-height:15px;
	font-family:MyriadPro-SemiboldCond;
	color:#fff;
}
.list-footer02 li a .text-link02{
	display:block;
	line-height:15px;
	color:#51a3ff;
	font-size:11px;
}
.list-footer02 li a.item01-list-footer02{
	background:url('/templates/default/images/icon-facebook.png') no-repeat 0px 0px;
}
.list-footer02 li a.item02-list-footer02{
	background:url('/templates/default/images/icon-google.png') no-repeat 0px 0px;
}
.list-footer02 li a.item03-list-footer02{
	background:url('/templates/default/images/icon-youtube.png') no-repeat 0px 0px;
}
.list-footer02 li a:hover .text-link01,.list-footer02 li a:hover .text-link02{
	color:#ff8400;
}
.list-footer02 li:hover{
	-webkit-box-shadow: 0px 0px 10px 0px #fff;
	-moz-box-shadow:    0px 0px 10px 0px #fff;
	box-shadow:         0px 0px 10px 0px #fff;
}

.body-module{
	background-position:top center;
	background-repeat:no-repeat;
}
.title-module{
	color:#fff;
	font-size:30px;
	padding:70px 0px 30px;
	font-weight:normal;
	
}

/* news */
.box-header-module{
	 background: url('/templates/default/images/bg-submenu.png');
	 -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:30px 0px 0px 0px;
}
.body-dieuhuong{
	padding:0px 5% 24px 5%;
}
.body-dieuhuong ul li{
	float:left;
	padding:0px 10px 0px 15px;
	color:#727272;
	font-size:14px;
	background: url('/templates/default/images/bg-li01.png') no-repeat center left;
	font-family: svn-azo_sansregular;
    font-size: 15px;
}

.body-dieuhuong ul li:first-child{
	padding:0px 10px 0px 0px;
	background: none
}

.body-dieuhuong ul li a{
	color:#0066c3;
	font-family: svn-azo_sansregular;
    font-size: 15px;
}
.body-dieuhuong ul li a:hover{
	color:#ff8400;
}

.body-dieuhuong ul li h1{
	font-weight:normal;
	font-family: svn-azo_sansregular;
    font-size: 15px;
}
.content-module{
	background:#fff;
	padding:25px 0px 20px 0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin-bottom:30px;
}

/* paging */
.web-pagination{
	text-align:center;
	padding:20px 0px 50px 0px;
	clear:both;
}
.web-pagination a{
	padding:8px 16px;
	margin-left:6px;
	font-size: 12px;
	color: #333333;
	font-weight:bold;
	display:inline-block;
	font-size:17px;
	font-weight:normal;
}
.web-pagination a:hover{
	color: #fff;
	background: #bababa;
}

.current{
	padding:10px 14px;
	margin-left:6px;
	font-size:17px;
	color: #fff;
	background: #bababa;
}

.title-module-border{
	padding-bottom: 10px;
    border-bottom: 1px #d3d3d3 solid;
    margin-bottom: 20px;
}
.box-content{
	padding:0px 5%;
}
.box-content * {
    font-family: svn-azo_sansregular!important;
    font-size: 15px;
}
.box-content img {
	max-width:100%!important;
	height:auto!important;
}

.note-banner01{
	position:absolute;
	top:50%;
	left:57%;
	z-index:2;
	padding:11px 20px 13px 20px;
	background:#017bea;
	color:#fff;
    font-size: 18px;
    display: block;
    font-family: svn-azo_sansbold;
    text-transform:uppercase;
}
.note-banner02{
	position:absolute;
	top:60%;
	left:57%;
	z-index:2;
	padding:11px 20px 13px 20px;
	background:#017bea;
	color:#fff;
    font-size: 18px;
    display: block;
    font-family: svn-azo_sansbold;
    text-transform:uppercase;
}
.link-banner{
	position:absolute;
	top:70%;
	left:57%;
	z-index:2;
	width:170px;
	height:40px;
	line-height:40px;
	text-indent:13px;
	color:#fff;
    font-size: 16px;
    display: block;
    font-family: svn-azo_sansregular;
    text-transform:uppercase;
    background:#ff8400 url('/templates/default/images/arrow-banner.png') no-repeat center right;
}
.content-introduction{
	width:1040px;
	margin:auto;
}
.introduction-detail{
	margin:20px 0px;
	overflow:hidden;
}
.introduction-detail *{
	font-size: 15px;
    font-family: svn-azo_sansregular;
}

.introduction-detail p{
	margin-bottom:6px;
}
.introduction-detail img{
	max-width:100%;
}
.list-action-chon-nha li.action-chon-nha{
	text-align: center;
    line-height: 40px;
    float: left;
    text-align: center;
    margin: 0px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #046ed4;
    width:auto!important;
}
.action-chon-nha a{
    color: #fff;
    display:block;
}
.label-share{
	font-size:13px!important;
}
.addthis_toolbox {
    float: right;
}

/* Thư viện hình ảnh */
.library-x{
	margin: 0px 25px 0px 25px;
	padding:0px 0px;
	float:left;
    overflow:hidden;
}
.image-library-x{
	margin:0px 0px 0px 0px;	
	position:relative;

}
.image-library-x a{
	display:block;
	overflow:hidden;
	width:100%;
}
.image-library-x a img{
	width:100%;
	display:block;
}
.name-library-x{
	display: block;
    color: #797878;
    padding-top: 10px;
}
.name-library-x:hover{
	color: #ffba00;
}
.hotline{
	display:none;
}
.link-copyright{
	clear:both;
	color:#4f83c2;
	font-size:12px;
	text-align:right;
	display:block;
	padding-top:5px;
}
.link-copyright:hover{
	color:#82b8fb;
}
.link-warranty{
	display:block;
	text-align:center;
	color:#f00;
	font-weight:bold;
}
.link-warranty:hover{
	color:#0062bc;
}


/*muni menu*/#btn-category-content,#view-popup {
display:none;
position:absolute;
background-color:#fff;
box-shadow:0 5px 5px rgba(0,0,0,.1)
}

#btn-category-content {
top:45px;
left:0;
border:1px solid #cdcdcd;
z-index:1000
}

#view-popup {
right:50px;
top:0;
border:1px solid #ededed;
max-width:620px;
padding-bottom:10px
}

#btn-category-content .arrow {
width:12px;
height:10px;
background:url(/templates/default/images/menu-toggle.png) no-repeat center transparent;
position:absolute;
left:22px;
top:-10px
}

#view-popup .arrow {
width:8px;
height:11px;
background:url(/templates/default/images/view-toggle.png) no-repeat center transparent;
position:absolute;
right:-8px;
top:15px
}

#btn-category-content .box {
padding:10px 15px;
border-right:1px solid #dcdcdc;
float:left
}

#btn-category-content .box .title {
border-bottom:1px dashed #0084ea;
padding-bottom:10px
}

#btn-category-content .box .title span {
font-family:'UVNHongHaHep';
font-size:18px;
color:#0084ea
}

#btn-category-content .box .content {
padding:10px 0
}

#btn-category-content .box .content .item {
padding:5px 0;
line-height:18px
}

#btn-category-content .box .content .item h2 {
float:left;
width:178px
}

#btn-category-content .box .content .item a {
padding-left:23px;
display:block
}

#btn-category-content .box .content .item span.count {
text-shadow:none;
font-size:11px;
width:40px;
text-align:center;
background:#e8e8e8;
border-radius:2px;
border:0;
color:#333;
float:right
}

.view-all-product {
display:block;
line-height:30px;
color:#006bcd;
font-size:18px;
font-family:MyriadPro-Regular;
float:right;
width:226px;
text-decoration:underline
}

.view-all-product:hover {
color:#ff8500
}

/* form popup */
.box-form-duan-popup {
width:380px;
background:#005aa9;
margin:0 auto;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
border:5px #fff solid;
position:fixed;
bottom:20px;
left:20px;
z-index:499;
display:none;
-webkit-box-shadow:0 5px 31px 0 rgba(0,0,0,1);
-moz-box-shadow:0 5px 31px 0 rgba(0,0,0,1);
box-shadow:0 5px 31px 0 rgba(0,0,0,1)
}

.box-form-duan-popup h4 {
color:#fccf27;
font-size:16px;
line-height:34px;
text-transform:uppercase;
margin:5px 0 10px;
text-align:center;
border-top:1px #fcb813 solid;
border-bottom:1px #fcb813 solid
}

.box-form-duan-popup h5 {
color:#fff;
font-size:14px;
font-weight:400;
line-height:22px;
margin:5px 0 10px;
text-align:justify
}

.box-content-form-popup {
width:280px;
padding:30px 0;
margin:auto
}

.textbox-form-duan {
width:100%;
padding:8px 0;
text-indent:10px;
margin:6px 0 2px;
border:1px #fff solid;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

.content-contact {
width:100%;
height:80px;
padding:8px 0;
text-indent:10px;
margin:6px 0 2px;
border:1px #fff solid;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

.text-area-form-duan {
width:100%;
height:60px;
padding:3px 0;
text-indent:10px;
margin:6px 0 8px;
font-size:14px;
border:1px #fff solid;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px
}

.button-form-register-popup {
padding:10px 0;
width:100%;
border:0;
background:#ff8400;
color:#fff;
font-weight:700;
text-transform:uppercase;
font-size:14px;
text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
margin:5px 0 16px;
cursor:pointer
}

.button-form-register:hover {
background:#fb762d
}

.box-captra label {
line-height:28px;
float:left;
font-size:14px;
color:#3c3c3c;
margin-right:10px
}

.box-captra input {
float:left;
font-size:14px;
padding:6px 10px 7px;
border:1px #636363 solid;
-webkit-border-radius:2px;
-moz-border-radius:2px;
border-radius:2px;
width:50px
}

.box-captra img {
float:right;
height:30px;
display:block
}

.error {
color:red
}

.button-close {
margin:auto;
background:#fff url(/templates/default/images/controls-close.png) no-repeat center right;
position:absolute;
bottom:0;
left:0;
width:100%;
height:30px;
cursor:pointer
}

@media (max-width: 768px) {
.box-form-duan-popup {
width:90%;
margin:20px auto 30px;
padding:10px 0;
top:5%;
left:5%
}

.box-content-form-popup {
width:80%;
margin:auto;
padding:20px 4% 40px
}
}